Monthly Archives: December 2008

New WordPress 2.7 Coltrane

As a long time WordPress user, I am happy to see the release of version 2.7. Mark Jaquith, wrote in his blog: Without a doubt, my favorite new feature is comment moderation keyboard shortcuts. It has bothered me for a … Continue reading

Posted in Wordpress | Tagged | Leave a comment

WordPress <= 2.6.3 XSS Vulnerability

Due to what we consider a critical and an exploitable vulnerability in the RSS subsystem in WordPress 2.6.3 and below, WordPress has released a fix, and moved to version 2.6.5. The links to the new version and other information are … Continue reading

Posted in Wordpress | Leave a comment